<div id="sidebar">
	<ul id="sidebar-nav">
		<li>Welcome <%= currentUser.firstName %></li>
		<li><a href="/admin/dashboard">Dashboard</a></li>
		<li><a href="/admin/donations/pending">Pending Donations</a></li>
		<li><a href="/admin/donations/previous">Previous Donations</a></li>
		<li><a href="/admin/agents">Hospitals</a></li>
		<li><a href="/admin/profile">My Profile</a></li>
		<li><a href="/auth/logout" class="btn">Logout</a></li>
	</ul>
</div>